Page MenuHomePhabricator

[clang-scan-view] Force utf-8 when handling report (python2 only)
ClosedPublic

Authored by serge-sans-paille on Jul 3 2019, 4:03 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

Herald added a project: Restricted Project. · View Herald TranscriptJul 3 2019, 4:03 AM
Herald added a subscriber: cfe-commits. · View Herald Transcript
michaelplatings accepted this revision.Jul 11 2019, 5:21 AM
This revision is now accepted and ready to land.Jul 11 2019, 5:21 AM
This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptJul 16 2019, 1:57 AM